{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "java",
      "name": "Launch Current File",
      "request": "launch",
      "mainClass": "${file}"
    },
    {
      "type": "java",
      "name": "Launch MonitorClient",
      "request": "launch",
      "mainClass": "cw2.MonitorClient",
      "projectName": "cw1",
      "args": "localhost aaaa"
    },
    {
      "type": "java",
      "name": "Launch MonitorServer",
      "request": "launch",
      "mainClass": "cw2.MonitorServer",
      "projectName": "cw1",
      "args": ""
    }
  ]
}
